.grid-container {
    box-sizing: border-box;
}
@media screen and (max-width: 1400px) {
    #portfix.grid-container {
        max-width: 1100px;
    }
}
@media screen and (max-width: 1200px) {
    #portfix.grid-container {
        max-width: 950px;
    }
    #partners .partner {
        height: 100px;
    }
}
@media screen and (max-width: 1000px) {
    #about-tree {
        display:none;
    }
    #about-info:before {
        display: none;
    }
    #portfix.grid-container {
        max-width: 700px;
    }
    #tramezzo {
        height: 350px;
    }
    #partners .partner {
        height: 70px;
    }
}
@media screen and (max-width: 750px) {
    #home.sect .text {
        font-size: 60px;
        text-align: center
    }
    #home.sect .text .h2 {
        text-align: center;
    }
    #home.sect .text .h2 br{
        display:none;
    }
    #tramezzo {
        height: 300px;
    }
    #portfix.grid-container {
        max-width: 580px;
    }
    #tramezzo {
        display: none;
    }
}
@media screen and (max-width: 640px) {
    #logo {
        height: 30px;
    }
    #main-bar {
        min-height: 0;
    }
    #logo {
        padding-left: 5px;
    }
    ul#menu > li {
        padding-top: 17px;
    }
    ul#menu > li:last-child {
        padding-right: 8px;
    }
    #pressbtn {
        right: 8px;
    }
    ul#menu > li:first-child {
        display: none;
    }
    #about-info .glyph-cnt .title {
        font-size: 24px;
    }
    #about-info .glyph-cnt .text {
        display: none;
    }
    #portfix.grid-container {
        max-width: 400px;
    }
    .big-title {
        font-size: 40px;
    }
}
@media screen and (max-width: 481px) {
    #home.sect .text {
        font-size: 40px;
    }
    #portfix.grid-container {
        max-width: 380px;
    }
    #tramezzo {
        height: 200px;
    }
}
@media screen and (max-width: 430px) {
    ul#menu {
        display: none;
    }
    #notizie {
        display: none!important;
    }
    #main-bar {
        text-align: center;
    }
    #about-info .glyph-cnt {
        display: none;
    }
    #portfix.grid-container {
        max-width: 250px;
    }
    #tramezzo {
        height: 150px;
    }
}